    /*
        ##Devices
      */


    /*
        ##Device = Smartphones Mobiles, Low Resolution Tablets, Mobiles (Landscape)
        ##Screen = B/w 320px to 767px
      */
    @media (min-width: 320px) and (max-width: 767px) {


      .content-wrapper-flex {
        display: block;
      }

      .content-child-1 {
        margin-right: 0;
        width: 100%;
      }

      .content-child-2 {
        margin-left: 0;
        width: 100%;
      }

      .cd-full-registration .email-field-wrapper,
      .cd-full-registration .form-item-phone {
        width: 100%;
      }

      .context-register .cd-full-registration,
      .cd-full-registration .section-1-wrapper,
      .cd-full-registration .section-2-wrapper,
      .cd-full-registration .section-3-wrapper {
        padding: 20px;
      }

      .context-register .cd-full-registration .reg-company-details .address-processed button#getaddress_button:before {
        font-size: inherit;
      }

      .cd-full-registration .address-wrapper-3 .form-item-address-line-3 input {
        margin-bottom: 25px;
      }

      .context-register .cd-full-registration .address-wrapper-4,
      .cd-full-registration .password-wrapper .phone-field-wrapper,
      .cd-full-registration .section-1-wrapper .form-item-email,
      .cd-full-registration .section-1-wrapper .form-item-email {
        width: inherit;
      }

      .context-register .cd-full-registration .form-item-industry .chosen-container,
      .context-register .cd-full-registration .form-item-confirm-password input {
        margin-bottom: 25px;
      }

      .context-register .cd-full-registration .form-item-confirm-password {
        margin-top: 15px;
      }


      .context-register #-cd-sso-register-form-step-2 .form-type-checkbox label .newsletters {
        height: inherit;
        padding: 15px;
      }

      form#-cd-sso-register-form-step-2 {
        padding: 15px;
      }

      .newsletter-form-wrapper {
        padding: 15px;
      }

      .reg-for-free-block .reg-for-free-content {
        width: inherit;
        border-bottom: 1px solid #bebebe;
      }

      .context-register form.cd-full-registration .form-item-job {
        display: inherit;
      }

      .context-register form.cd-full-registration div.form-item-job .field-prefix {
        position: absolute;
        right: 0;
        top: 20px;
      }

      .context-register form.cd-full-registration .form-item-address-line-1 i.icon-exclamation:before {
        position: absolute;
        right: 0px;
      }

      .context-register form.cd-full-registration .form-item-postal-code {
        margin-top: 25px;
      }

      .form-item.form-type-select.form-item-job i.icon-exclamation:before {
        position: absolute;
        top: 19px;
      }

      .context-register form.cd-full-registration .address-wrapper-4 div.form-item.form-item-postal-code input {
        margin-bottom: 25px;
      }

      .context-register .cd-full-registration .register-banner-subtitle {
        display: block;
      }

      .context-register .cd-full-registration .img-info-wrapper .form-required-wrapper.mandatory-text-wrapper {
        display: none;
      }

      .context-register .cd-full-registration .section-1-wrapper {
        position: relative;
      }

      .context-register .cd-full-registration .section-1-wrapper .form-required-wrapper.mandatory-text-wrapper {
        position: absolute;
        top: 2px;
        right: 8px;
      }

      .context-register .cd-full-registration,
      .cd-full-registration .section-1-wrapper,
      .cd-full-registration .section-2-wrapper,
      .cd-full-registration .section-3-wrapper {
        padding: 10px;
      }

      .context-register .cd-full-registration .header-img-wrapper img {
        width: 60px;
      }

      .context-register .cd-full-registration .section-1-wrapper {
        padding-bottom: 25px;
      }

      .context-register form.cd-full-registration .section-2-wrapper {
        padding-top: 25px;
        padding-bottom: 10px;
      }

      .context-register form.cd-full-registration .section-3-wrapper {
        padding-top: 25px;
        padding-bottom: 25px;
      }

      .context-register .cd-full-registration .img-info-wrapper,
      .context-register .register-header-banner-wrapper .img-info-wrapper {
        padding: 20px 10px;
      }


      .context-register form.cd-full-registration .address-wrapper-4 div.form-item.form-item-postal-code input.error,
      .context-register form.cd-full-registration .pass-cnfpass-wrapper {
        margin-bottom: 0;
      }

      .context-register form.cd-full-registration .form-item-postal-code {
        margin-top: 0;
      }

      .context-cpd-register.context-register #messages .status-msg-wrapper {
        width: 100%;
      }

      .context-register .cd-full-registration .register-banner-heading,
      .context-register .register-header-banner-wrapper .register-banner-heading {
        font-size: 19px;
      }

      .step-1-text,
      .step-2-text {
        padding-left: 0;
      }

      .step-1-wrapper,
      .step-2-wrapper {
        padding: 15px;
      }

      .context-register form div.form-item-phone .field-prefix p:after,
      .context-register form div.form-item-job .field-prefix p:after,
      .context-register form div.form-item-region .field-prefix p:after,
      .cd-my-profile-dashboard form div.form-item-phone .field-prefix p:after,
      .cd-my-profile-dashboard form div.form-item-job .field-prefix p:after,
      .cd-my-profile-dashboard form div.form-item-region .field-prefix p:after,
      .context-register .cd-sso-soft-register-form-wrapper p.tooltip-text:after {
        top: 10px;
      }

      .cd-full-registration .form-markup {
        margin-top: 20px;
      }

      .context-register .cd-full-registration .form-item-confirm-password input,
      .cd-mobile-registration.context-register input#edit-password,
      .cd-mobile-registration.context-register .form-item-email input {
        border-left: initial;
      }

      .cd-full-registration .find-address-wrapper .chosen-container-single .chosen-single span {
        width: 81%;
      }

      .context-register .cd-full-registration .form-item-industry+.messages.error.messages-inline {
        float: none;
      }

      .cd-mobile-registration form.cd-full-registration #job-wrapper .form-item.form-type-select.form-item-job i.icon-exclamation:before {
        top: -3px;
      }

      .context-register form.cd-full-registration #getaddress_input {
        height: 40px;
      }

      .context-register form.cd-full-registration .chosen-container-single .chosen-single {
        background-position: 95% 50%;
      }

      .cd-mobile-registration form.cd-full-registration .form-item.form-type-select.form-item-job i.icon-exclamation:before {
        top: 22px;
        right: -1px;
      }

      .context-register form.cd-full-registration .chosen-container-single .chosen-single {
        height: 40px;
      }

      form.cd-full-registration .form-item.form-type-select.form-item-industry i.icon-exclamation:before {
        position: absolute;
        right: -1px;
      }

      .context-register form.cd-full-registration .find-address-wrapper .chosen-container-single .chosen-single span {
        width: 81.5%;
      }

      .content-wrapper-flex {
        width: inherit;
      }

      .context-forgot-password .status-msg-wrapper,
      .page-my-account .status-msg-wrapper,
      .context-register.context-name-register #messages .status-msg-wrapper,
      .cd-my-profile-dashboard .zone-content #region-content+.error {
        width: 100%
      }

      .context-login.context-name-cd_sso_login_context .status-msg-wrapper {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
        margin-top: 0;
      }

      .context-new-password .create-password-form-wrapper .forgot-password-container {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 0;
      }

      .mobile-version.context-new-password .status-msg-wrapper {
        margin-top: 15px;
      }

      .context-name-mobile_profile_context.page-new-password .forgot-password-wrapper {
        margin-top: inherit;
      }

      .mobile-version.context-new-password section#section-content {
        margin-top: 85px;
      }

      .page-forgot-password .status-msg-wrapper {
        margin-top: 25px;
      }
    }

    @media (min-width: 768px) and (max-width: 991px) and (orientation: landscape) {

      .context-register.context-soft form.cd-full-registration #getaddress_button:before,
      .cd-my-profile-dashboard form.cd-full-registration #getaddress_button:before,
      .context-register form.cd-full-registration #getaddress_button:before {
        padding: 10px 0;
      }

      .context-register .cd-full-registration .address-wrapper-4 {
        width: 45%;
      }

      .context-register form.cd-full-registration .chosen-container-single .chosen-single {
        background-position: 94.5% 50%;
      }

    }

    /*
        ##Device = Most of the Smartphones Mobiles (Portrait)
        ##Screen = B/w 320px to 479px
      */

    @media (min-width: 320px) and (max-width: 480px) {

      .context-register form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single {
        background-position: 95% 50%;
      }

      .context-register .cd-full-registration .reg-for-free-block .reg-for-free-contents {
        display: grid;
        grid-template-columns: 50% 50%;
      }

      .context-register .cd-full-registration .reg-for-free-block .reg-for-free-content {
        width: inherit;
        border-bottom: 1px solid #bebebe;
      }

      .context-register.context-soft form.cd-full-registration #getaddress_button:before,
      .cd-my-profile-dashboard form.cd-full-registration #getaddress_button:before,
      .context-register form.cd-full-registration #getaddress_button:before {
        font-size: initial;
      }

      .context-register .cd-full-registration .reg-company-details .form-item-primary-company button {
        height: 40px;
      }

      .context-register .cd-full-registration .reg-company-details .address-processed button#getaddress_button:before {
        padding: 10px;
      }

      .context-register form.cd-full-registration input#edit-next {
        width: 100%;
      }

      .cd-full-registration .form-item-email,
      .cd-full-registration .form-item-phone {
        width: inherit;
      }

      .context-register .cd-full-registration .reg-company-details #getaddress_button {
        font-size: 11px;
      }

      .context-register #-cd-sso-register-form-step-2 .form-type-checkbox label .newsletters .description-html {
        margin-right: 15px;
      }

      .cd-sso-register-newsletter#-cd-sso-register-form-step-2 .form-actions.form-wrapper {
        display: flex;
        flex-direction: column;
        padding-bottom: 10px;
      }

      .cd-sso-register-newsletter .previous-button-wrapper {
        order: 2;
        width: 100%;
      }

      .cd-sso-register-newsletter .form-actions.form-wrapper input {
        order: 1;
      }

      .context-register form.cd-full-registration .field-prefix .icon-cross {
        right: 50px;
        top: -27px;
        left: initial;
      }

      .context-register form.cd-full-registration div.form-item .field-prefix p,
      .context-register .cd-sso-soft-register-form-wrapper p.tooltip-text {
        width: 250px;
      }

      .cd-mobile-registration form div.form-item.form-item-phone .field-prefix .icon-question.tooltip {
        top: -20px;
      }

      .context-register form.cd-full-registration div.form-item-job .field-prefix p,
      .context-register form.cd-full-registration .form-item-phone .field-prefix p {
        right: 44px;
        top: -32px;
        width: 250px;
      }

      .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .reg-company-details p.tooltip-text {
        right: 18px;
      }

    }


    /*
        ##Device = Low Resolution Tablets, Mobiles (Landscape)
        ##Screen = B/w 481px to 767px
      */

    @media (min-width: 481px) and (max-width: 767px) {
      .context-register form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single {
        background-position: 97.5% 50%;
      }
    }

    @media (min-width: 768px) and (max-width: 1024px) {
      .context-register form .section-2-wrapper .address-wrapper-1 #getaddress_button {
        width: 38%;
      }

      .context-register form .section-2-wrapper .address-wrapper-1 #getaddress_input {
        width: 62%;
      }
    }

    .cd-mobile-registration form #getaddress_input.error+span+#getaddress_button {
      width: 29%;
    }

    .cd-mobile-registration form .section-2-wrapper .address-wrapper-1 #getaddress_button {
      height: 40px;
    }

    .cd-mobile-registration #zone-content #messages+.region-content form .form-actions.form-wrapper {
      margin-top: 0;
      margin-bottom: 0;
    }

    .cd-mobile-registration .form-item.form-type-select.form-item-job i.icon-exclamation:before {
      top: -3px;
    }

    .cd-mobile-registration #-cd-sso-register-form-step-1 .form-actions.form-wrapper {
      margin-bottom: 0;
    }

    .cd-mobile-registration.context-register .field-prefix i:before {
      padding: 9px 10px 13px 10px;
    }

    .context-register.tablet-version form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single {
      background-position: 97.5% 50%;
    }

    .context-register.tablet-version form.cd-full-registration .section-2-wrapper .address-wrapper-1 #getaddress_input {
      width: 55%;
    }

    .context-register.mobile-version form.cd-full-registration #getaddress_input {
      height: 40px;
    }

    .mobile-version .cd-full-registration .find-address-wrapper .chosen-container-single .chosen-single span {
      width: 81%;
    }

    .context-register.mobile-version form.cd-full-registration .chosen-container-single .chosen-single {
      background-position: 95% 50%;
    }

    .context-register.mobile-version form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single span {
      margin-right: 35px;
    }

    .context-register.mobile-version form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single {
      background-position: 95% 50%;
    }

    .context-register.mobile-version form.cd-full-registration .chosen-container-single.error .chosen-single {
      background-position: 85% 50%;
    }

    .context-register.mobile-version .cd-full-registration .reg-company-details .address-processed button#getaddress_button:before {
      padding-left: 0;
      padding-top: 12px;
    }

    .context-register.mobile-version form.cd-full-registration span.right-arrow {
      right: 41.5%;
      top: 15px;
    }

    .mobile-version.context-login section#section-content.hide {
      padding-top: 0;
    }

    .mobile-version.context-my-account .section-header .zone .region-header-branding-left {
      border-bottom: initial;
    }

    .mobile-version.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-popup .cd-sso-login-form-container .login-form-wrapper .cd-sso-login-forgot a {
      position: absolute;
      right: 0;
      left: initial;
    }

    .cd-mobile-registration.mobile-version #-cd-sso-register-form-step-2 #edit-buttons {
      margin-bottom: 0;
    }

    .cd-mobile-registration.mobile-version .newsletter-form-wrapper.form {
      margin-top: 0;
    }

    .cd-mobile-registration form.cd-full-registration .find-address-wrapper .field-suffix i:before {
      position: absolute;
      right: 0;
    }

    .cd-mobile-registration form #lookup #getaddress_error_message,
    .cd-mobile-registration form #lookup #getaddress_error {
      margin-top: -22px;
    }

    .context-register.tablet-version form.cd-full-registration .section-2-wrapper .address-wrapper-1 #getaddress_input {
      width: 62%;
    }

    .context-register.tablet-version form.cd-full-registration .section-2-wrapper .address-wrapper-1 .error#getaddress_input {
      width: 53%;
    }

    .context-register.tablet-version form.cd-full-registration #getaddress_input.error+span+#getaddress_button {
      margin-right: 9%;
    }

    .context-register.tablet-version form.cd-full-registration #lookup input+.field-suffix {
      top: 0;
    }

    .context-register.tablet-version form.cd-full-registration .chosen-container-single .chosen-single {
      background-position: 95% 50%;
    }

    .context-register.tablet-version form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single {
      background-position: 90% 50%;
    }

    .context-register.tablet-version form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single span {
      padding-right: 5px;
    }

    .context-register.tablet-version form.cd-full-registration .find-address-wrapper .chosen-container-single .chosen-single span {
      width: 81.5%;
    }

    .mobile-version form.cd-full-registration .password-wrapper .strength-bar-wrapper,
    .cd-mobile-my-profile-dashboard .password-wrapper .strength-bar-wrapper {
      width: 165px;
    }

    .cd-mobile-registration .password-wrapper .password-utility-wrapper,
    .cd-mobile-my-profile-dashboard .password-wrapper .password-utility-wrapper {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      margin-top: 16px;
      margin-bottom: 25px;
    }

    .cd-mobile-registration .confirm-password-field-wrapper .field-description.message,
    .cd-mobile-my-profile-dashboard .confirm-password-field-wrapper .field-description.message {
      padding-top: 0;
    }

    .cd-mobile-registration .password-wrapper .password-status,
    .cd-mobile-my-profile-dashboard .password-wrapper .password-status {
      position: relative;
      top: -1px;
    }

    .context-register.tablet-version form.cd-full-registration .chosen-container-single.error .chosen-single {
      background-position: 84% 50%;
    }

    .cd-mobile-registration.mobile-version .status-msg-wrapper,
    .mobile-version.context-name-mobile_article_context .status-msg-wrapper {
      padding-left: 0;
      padding-right: 0;
    }

    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

      .context-register.context-name-register #messages .status-msg-wrapper,
      .cd-my-profile-dashboard .zone-content #region-content+.error {
        max-width: 688px;
      }

      .context-login.context-name-cd_sso_login_context .status-msg-wrapper {
        max-width: 636px;
      }

      .context-forgot-password .status-msg-wrapper,
      .page-my-account.context-my-account .status-msg-wrapper,
      .context-new-password .status-msg-wrapper {
        max-width: 618px;
      }

      .cd-my-profile-dashboard .messages.error.error-msg-header {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
      }
    }

    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
      .cd-my-profile-dashboard div.messages.error {
        max-width: 840px;
        margin-left: auto;
        margin-right: auto;
      }
    }
